/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Welcome to BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest will keep your storage devices free of OS X metadata including .DS_Store files and ._ files. BlueHarvest automatically cleans these devices as you work without you needing to do a thing. \n\nIf you wish to ensure a device is cleaned immediately, you can right-click (control-click) the disk or folder in the Finder and choose \"Clean using BlueHarvest...\" from the BlueHarvest menu. \n\nTo choose a storage device for BlueHarvest to keep clean click the + button below.";

/* Menu item */
"Open At Login" = "Open At Login";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Last folder cleaned: \"%@\" at %@ on %@.";

